@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800;900&display=swap');

:root {
	--cor-1:#666910;
	--cor-1-hover:#099641;
}

body,h1,h2,h3,p,a,ul,li,select,option,input,textarea,table,th,td,blockquote,hr,button,div{
	margin:0;
	padding:0;
	font-weight: normal;
}

body{
	padding-top: 118px;
	font-weight: 500;
	background-color: #FFFFFF;
	font-family: 'Montserrat', sans-serif;
	overflow-x: hidden;
}

a{
	text-decoration: none;
	color: var(--cor-1);
}

a:hover{
	text-decoration:none;
	color: var(--cor-1-hover);
}

img{
	border:none;
	max-width:100%;
}

button{
	border:none;
	cursor:pointer;
	font-family: 'Montserrat', sans-serif;
}

input.form-control, textarea.form-control, .custom-file-label, select.custom-select{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #000000;
	background-color: #FFFFFF;
	border: 2px solid #000000;
	margin-bottom: 30px;
	font-weight: 500;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.custom-file{
	margin-bottom: 20px;
}

.form-check{
	margin-bottom: 20px;
}

input.form-control:focus, textarea.form-control:focus{
	border-color: var(--cor-2);
	color: var(--cor-2);
	box-shadow: none;
}

.form-control::-webkit-input-placeholder{color: var(--cor-2); opacity:1}
.form-control::-moz-placeholder{color: var(--cor-2); opacity:1}
.form-control:-ms-input-placeholder{color: var(--cor-2); opacity:1}
.form-control::-ms-input-placeholder{color: var(--cor-2); opacity:1}
.form-control::placeholder{color: var(--cor-2); opacity:1}

input.form-control, .custom-file-label, .custom-file{
	height: 60px;
	padding: 5px 20px;
}

select.custom-select{
	height: 60px;
}

textarea.form-control{
	height: 160px;
	padding: 15px 20px;
}

.custom-file-label::after{
	background-image: url('../img/icone-file-input.png');
	background-repeat: no-repeat;
	background-position: center;
	line-height: 58px;
	height: 68px;
	padding: 5px 20px;
	content: '';
	background-color: transparent;
}

.custom-file-label{
	cursor: pointer;
	background-color: #259066;
	margin: 0;
	line-height: 60px;
	color: #FFFFFF;
	font-weight: 700;
}

.custom-file-input, .custom-file-label::after{
	cursor: pointer;
}

h1, h2{
	color: var(--cor-1);
	font-size: 32px;
	line-height: 44px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.subtitulo, .subcategoria-individual a{
	font-size: 24px;
	line-height: 30px;
	color: var(--cor-1-hover);
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.subtitulo a{
	color: var(--cor-1-hover);
	font-weight: 700;
}

.subtitulo span{
	color: var(--cor-1);
}

h1 strong, h2 strong{
	font-weight: 700;
	color: var(--cor-2);
}

body, p{
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #000;
}

p{
	margin-bottom: 20px;
}

.btn{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 60px;
	padding: 0 30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: none;
	color: #FFFFFF;
}

.btn-sm{
	font-size: 13px;
	line-height: 50px;
	padding: 0 18px;
}

.btn svg{
	font-size: 18px;
	vertical-align: middle;
	margin-right: 2px;
}

.btn-primary{
	background-color: var(--cor-1);
	color: #FFFFFF;
}

.btn-primary:hover{
	background-color: var(--cor-1-hover);
	color: #FFFFFF;
}

.btn-secondary, .titulo-primary{
	background-color: var(--cor-1-hover);
	color: #FFFFFF;
}

.btn-secondary:hover{
	background-color: var(--cor-1);
	color: #FFFFFF;
}

.titulo-primary{
	display: inline-block;
	vertical-align: top;
	font-size: 22px;
	padding: 0 20px;
	line-height: 44px;
	font-weight: 600;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 50px;
}

.text-white p{
	color: #FFFFFF;
}

#topBtn {
    display: none; /* Inicialmente escondido */
    position: fixed; /* Fica fixo na tela */
    bottom: 20px; /* Distância da parte inferior da tela */
    right: 30px; /* Distância da borda direita */
    z-index: 99; /* Fica acima de outros elementos */
    border: none; /* Sem borda */
    outline: none; /* Sem contorno */
    background-color: #555; /* Cor de fundo */
    color: white; /* Cor do texto */
    cursor: pointer; /* Cursor de mãozinha */
    padding: 15px; /* Espaçamento interno */
    border-radius: 10px; /* Cantos arredondados */
}

#topBtn:hover {
    background-color: #333; /* Cor de fundo ao passar o mouse */
}

.whats-fixo{
	z-index: 100;
	position: fixed;
	right: 20px;
	bottom: 20px;
	background-color: #25D366;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	height: 80px;
	line-height: 80px;
	width: 80px;
	color: #FFFFFF;
	font-size: 50px;
	text-align: center;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.35);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.35);
}

.whats-fixo:hover, .telefone-fixo:hover{
	background-color: #009C3A;
	color: #FFFFFF;
}

.fa-phone{
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

/* header */
.fixed-top{
	background-color: #FBFCE9;
}

.navbar{
	background-color: #FBFCE9;
	padding: 25px 0;
}

.navbar-brand{
	padding: 0;
	margin: 0;
}

.navbar-brand img.logo{
	width: 260px;
}

.navbar-brand img.selo{
	margin-left: 20px;
	width: 80px;
}

.navbar-nav li{
	list-style: none;
	float: left;
	margin: 0 20px;
}

.navbar-nav li a, .navbar .telefone-esquerda{
	font-size: 26px;
	font-weight: 700;
	line-height: 40px;
}

.navbar-nav li a{
	text-transform: uppercase;
	position: relative;
	white-space: nowrap;
	display: block;
	color: #000000;
}

.navbar-nav li a:hover{
	color: var(--cor-1);
}

.navbar .telefone-esquerda{
	color: var(--cor-1-hover);
}

.navbar-expand-md .navbar-collapse{
	justify-content: center;
}

/* Home */
.caixa-banner{
	position: relative;
}

.link-banner{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.tp-bullets, .owl-dots{
	height: 32px;
	line-height: 32px;
	padding: 0 10px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.owl-carousel{
	text-align: center;
}

.owl-dots{
	margin-top: 30px;
	display: inline-block;
	vertical-align: top;
}

.tp-bullets .bullet, .owl-dot{
	width: 50px;
	height: 10px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	background-color: #FFFFFF;
	margin: 0 10px;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
}

.tp-bullets .bullet.selected, .owl-dot.active{
	background-color: var(--cor-1-hover);
}

.tp-banner iframe{
	position: absolute;
	left: -20%;
	top: -20%;
	width: 140%;
	height: 140%;
	z-index: 1;
}

.espaco{
	height: 90px;
}

.espaco-menor{
	height: 40px;
}

.redes-sociais{
	text-align: right;
	padding: 50px 0 0;
}

.redes-sociais a{
	vertical-align: top;
	display: inline-block;
	margin-left: 20px;
	font-size: 30px;
	color: var(--cor-1-hover);
}

.owl-videos{
	width: 100%;
	padding-bottom: 56%;
	position: relative;
}

.video-individual{
	display: block;
}

.video-individual iframe, .video-individual image{
	width: 100%;
	height: 100vh;
}

.video-individual image{
	object-fit: cover;
}

.alinha-produto{
	margin-bottom: 60px;
}

.produto-individual{
	display: block;
	margin: 0 15px;
	border-radius: 50px;
	border: 2px solid #000000;
	padding: 40px 20px;
	height: 100%;
	text-align: center;
}

.produto-individual h3{
	font-size: 26px;
	line-height: 42px;
	min-height: 84px;
	color: #000000;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0 30px 20px;
}

.imagem-produto-individual{
	width: 80%;
	padding-bottom: 80%;
	margin: 0 auto;
	position: relative;
	display: block;
}

.imagem-produto-individual img{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
}

/* Footer */
footer{
	background-color: #1A1D1A;
}

footer p{
	color: #FFFFFF;
	margin: 0 0 15px;
}

.logo-rodape{
	display: block;
	margin: 0 auto 20px;
	width: 300px;
}

.menu-footer{
	margin-left: 50px;
}

.menu-footer li{
	list-style: none;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.menu-footer li a{
	line-height: 30px;
	color: #FFFFFF;
}

.icone-individual{
	margin-bottom: 20px;
	color: #FFFFFF;	
	display: flex;
}

.icone-individual a, .icone-individual p{
	color: #FFFFFF;	
	margin-left: 15px;
}

.icone-individual i{
	background-size: contain;
	width: 24px;
	height: 24px;
	display: inline-block;
	vertical-align: top;
	background-repeat: no-repeat;
}

.icone-endereco{background-image: url('../img/icone-endereco.png');}
.icone-telefone{background-image: url('../img/icone-whatsapp.png');}
.icone-email{background-image: url('../img/icone-email.png');}
.icone-horario{background-image: url('../img/icone-horario-de-atendimento.png');}

.bg-mvv{
	background-color: #DEE6D7;
}

.icone-mvv{
	margin: 0 15px;
	border-radius: 50px;
	border: 2px solid #FFFFFF;
	padding: 40px 20px;
	height: 100%;
	text-align: center;
}

.icone-mvv img{
	max-width: 150px;
	display: block;
	margin: 0 auto 20px;
}

/* Páginas */
.texto-simples img{
	height: auto !important;
}

.texto-simples ul{
	margin-bottom: 20px;
}

.texto-simples ul li{
	list-style: inside;
}

.texto-simples em{
	font-size: 12px;
	line-height: 16px;
	display: inline-block;
}

/* Produtos */
.titulo-paginas{
	padding: 50px 0 30px;
	margin-bottom: 50px;
	text-align: center;
	border-bottom: 5px solid #000;
}

.titulo-paginas h2{
	border: 2px solid #999999;
	display: inline-block;
	vertical-align: top;
	margin: 0;
	color: #000000;
	border-radius: 30px;
	padding: 15px 80px;
}

.titulo-paginas h2 a{
	color: #000000;
	font-weight: 700;
}

.bg-categorias{
	background: linear-gradient(to bottom,  #ffffff 0%,#dee6d7 100%);
}

.subcategoria-individual{
	text-align: center;
	margin-bottom: 60px;
}

.subcategoria-individual a{
	color: var(--cor-1);
	display: block;
	line-height: 34px;
	margin: 0;
}

.subcategoria-individual a:hover{
	color: #000000;
}

.subcategoria-individual h3{
	height: 60px;
	margin-bottom: 20px;
}

.icone-subcategoria{
	margin-bottom: 25px;
	border-radius: 20px;
	background-color: #DEE6D7;
	width: 100%;
	padding-bottom: 100%;
	position: relative;
}

.subcategoria-individual img{
	position: absolute;
	left: 50%;
	top: 50%;
	max-width: 80%;
	max-height: 80%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.bg-serie-completa{
	background-color: #F0F0E7;
}

.tabela-completa div{
	line-height: 40px;
	width: 25% !important;
	font-weight: 700;
	text-align: right;
}

.tabela-completa div + div{
	text-align: left;
	width: 75% !important;
	font-weight: 400;
}

.caixa-tabela table{
	width: 100% !important;
}

.caixa-tabela table tr{
	height: auto !important;
}

.caixa-tabela{
	overflow: auto;
}

.caixa-tabela table tr td{
	white-space: nowrap;

	line-height: 30px;
	padding: 5px;
}

.caixa-tabela table tbody tr:nth-child(even) td, .caixa-tabela .row:nth-child(even) {
    background-color: #fff;
}

.caixa-tabela table tbody tr:nth-child(odd) td, .caixa-tabela .row:nth-child(odd) {
    background-color: #dbdbd2;
}

.tabela-imagens h3{
	background-color: var(--cor-1-hover);
	color: #FFFFFF;
	padding: 10px 20px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 18px;
}

.tabela-imagens td{
	padding: 5px;
	text-align: center;
}

.tabela-imagens img{
	width: 100%;
	background-color: #FFFFFF;
	object-fit: contain;
	padding: 10px;
}

.imagem-produto{
	padding: 50px;
	background-color: #FFFFFF;
	border-radius: 50px;
	text-align: center;
	margin-right: 15px;
}

.produto-direita h3{
	color: #000;
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-weight: 600;
}

.produto-direita .texto-simples{
	margin-bottom: 40px;
}

.link-completa{
	font-weight: 700;
	text-transform: uppercase;
}

.caixa-imagem-individual{
	margin: 0 5px 10px;
}

.titulo-imagem, .tabela-imagens p{
	margin: 0;
	align-items: center;
	flex-wrap: wrap;
	justify-content: center;
	display: flex;
	margin-bottom: 10px;
	height: 80px;
	padding: 12px;
	background-color: #D2D7CD;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 15px;
	line-height: 20px;
}

.galeria-individual{
	height: 150px;
	background-color: #FFFFFF;
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.galeria-individual img{
	max-width: 90%;
	max-height: 90%;
}

/* Contato */
#contato label{
	color: #000000;
	line-height: 60px;
	font-size: 22px;
}

.g-recaptcha{
	display: inline-block;
	vertical-align: top;
	margin-bottom: 20px;
}

.mapa-rodape iframe{
	display: block;
	width: 100%;
}

/* Modal */
.modal-content{
	padding: 50px 120px 75px;
	position: relative;
}

.modal-dialog{
	max-width: 730px;
}

.modal-content .close{
    right: -40px;
    top: -40px;
    position: absolute;
    margin: 0;
    color: #FFF;
    opacity: 1;
    font-size: 32px;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 32px;
    border: 1px solid #FFF;
    border-radius: 50%;
}

.modal-content h3{
	font-size: 30px;
	font-weight: 700;
	color: var(--cor-2);
	margin-bottom: 30px;
}

/* Animações */
.anime.animacao-baixo{
	opacity: 0.00;
	filter: alpha(opacity =0);
	-webkit-transition: all 1000ms linear;
	-moz-transition: all 1000ms linear;
	-ms-transition: all 1000ms linear;
	-o-transition: all 1000ms linear;
	transition: all 1000ms linear;
	-moz-transform: translateY(10px);
	-webkit-transform: translateY(10px);
	-o-transform: translateY(10px);
	-ms-transform: translateY(10px);
	transform: translateY(10px);
}

.animacao-baixo.animacaoAtiva{
	opacity: 1;
	filter: alpha(opacity =100);
	-moz-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}

.overflow-hidden{
	overflow: hidden;
}

.anime.animacao-esquerda{
	-webkit-transition: all 1000ms linear;
	-moz-transition: all 1000ms linear;
	-ms-transition: all 1000ms linear;
	-o-transition: all 1000ms linear;
	transition: all 1000ms linear;
	-moz-transform: translateX(-600px);
	-webkit-transform: translateX(-600px);
	-o-transform: translateX(-600px);
	-ms-transform: translateX(-600px);
	transform: translateX(-600px);
	opacity: 0.00;
	filter: alpha(opacity =0);
}

.anime.animacao-direita{
	opacity: 0.00;
	filter: alpha(opacity =0);
	-webkit-transition: all 1000ms linear;
	-moz-transition: all 1000ms linear;
	-ms-transition: all 1000ms linear;
	-o-transition: all 1000ms linear;
	transition: all 1000ms linear;
	-moz-transform: translateX(600px);
	-webkit-transform: translateX(600px);
	-o-transform: translateX(600px);
	-ms-transform: translateX(600px);
	transform: translateX(600px);
}

.animacao-esquerda.animacaoAtiva, .animacao-direita.animacaoAtiva{
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	-o-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
	filter: alpha(opacity =100);
}

/* Queries */
@media(min-width: 1200px) {
	.container{max-width: 1100px;}
}

/*@media(max-width: 1319px) {*/
	.produto-individual h3{font-size: 26px; line-height: 38px; min-height: 76px;}
/*}*/

/*@media(max-width: 1199px) {*/
	body{padding-top: 94px;}
	body, p{font-size: 16px; line-height: 28px;}
	.navbar-nav li{margin: 0 15px;}
	.navbar-nav li a, .navbar .telefone-esquerda{font-size: 18px;}
	.navbar .telefone-esquerda{white-space: nowrap;}
	.navbar-brand img.logo{width: 170px;}
	.navbar-brand img.selo{width: 60px; margin-left: 10px;}
	.navbar{padding: 20px 0;}
	.redes-sociais{padding-top: 40px;}
	.espaco{height: 60px;}
	.produto-individual, .icone-mvv{margin: 0 0 30px; border-radius: 40px; padding: 25px 15px;}
	.produto-individual h3{font-size: 22px; line-height: 30px; min-height: 60px;}
	h1, h2{font-size: 28px; line-height: 36px;}
	.subtitulo, .subcategoria-individual a{font-size: 20px;}

/*}*/

@media(max-width: 991px) {
	body{padding-top: 70px;}
	body, p{font-size: 14px; line-height: 26px;}
	input.form-control, textarea.form-control, .custom-file-label, select.custom-select, .bg-contato label{margin-bottom: 15px;}
	input.form-control, .custom-file-label, .custom-file{height: 50px;}
	.whats-fixo{height: 50px; line-height: 50px; width: 50px; font-size: 30px;}
	.navbar-nav li{margin: 0 15px;}
	.navbar-nav li a, .navbar .telefone-esquerda{font-size: 15px;}
	.navbar-brand img.logo{width: 150px;}
	.navbar-brand img.selo{width: 50px; margin-left: 5px;}
	.navbar{padding: 15px 0;}
	.redes-sociais a{font-size: 22px; margin-left: 20px;}
	.redes-sociais{padding-top: 20px;}
	.logo-capa img{max-width: 80%;}
	.video-individual iframe, .video-individual image{height: 80vh;}
	.alinha-produto{margin-bottom: 30px;}
	.icone-mvv img{max-width: 100px;}
	h1, h2{font-size: 20px; line-height: 28px;}
	.icone-mvv h2{margin-bottom: 10px;}
	.icone-mvv{padding-bottom: 0;}
	#contato label{font-size: 16px; line-height: 50px;}
	.btn{line-height: 50px; padding: 0 25px;}
	.btn-sm{font-size: 12px; line-height: 40px; padding: 0 15px;}
	.navbar .btn-sm{position: fixed; left: 10px; bottom: 10px; margin-left: 0 !important;}
	.subtitulo, .subcategoria-individual a, .produto-direita h3{font-size: 18px; line-height: 26px;}
	.imagem-produto{padding: 30px; margin-right: 0;}
	.produto-direita .texto-simples{margin-bottom: 20px;}
	.titulo-paginas{margin-bottom: 30px;}
	.subtitulo, .subcategoria-individual a{margin-bottom: 20px;}
	.subcategoria-individual a{margin-bottom: 10px;}
	.titulo-imagem, .tabela-imagens p{font-size: 14px; font-weight: 600; padding: 8px; line-height: 18px;}
}

@media(max-width: 767px){
	.navbar .telefone-esquerda{display: none;}
	.navbar-brand{margin-left: 15px;}
	.navbar-toggler{margin-right: 15px;}
	.navbar-nav{padding-top: 20px;}
	.logo-capa img{display: none;}
	.espaco{height: 40px;}
	.video-individual iframe, .video-individual image{height: 100vw;}
	.produto-individual h3{font-size: 18px; line-height: 22px; min-height: auto;}
	.imagem-produto-individual{width: 60%; height: 60%;}
	.icone-mvv p{margin-bottom: 0;}
	.icone-mvv{padding-bottom: 30px; height: auto;}
	#contato label{font-size: 14px; line-height: 22px; text-align: center; display: block;}
	.logo-rodape{width: 240px;}
	.menu-footer{display: none;}
	.titulo-paginas h2{padding: 10px 40px;}
	.subcategoria-individual h3{height: auto; margin-bottom: 10px;}
	.subcategoria-individual{margin-bottom: 50px;}
	.caixa-tabela{overflow-x: auto;}
	.caixa-tabela table{min-width: 800px;}
	.caixa-tabela-imagens{overflow-x: auto;}
	.caixa-tabela-imagens table, .tabela-imagens h3{min-width: 800px;}
	.tabela-imagens table, .tabela-imagens table tbody, .tabela-imagens table tr{display: block; width: 100%;}
	.subcategoria-individual{margin-bottom: 40px;}
}

.caixa-alert{
	position: fixed;
	left: 5px;
	bottom: 5px;
	width: 400px;
	padding: 30px;
	background-color: #FFFFFF;
	z-index: 9999;
	-webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,0.2);
	box-shadow: 0 0 3px 1px rgba(0,0,0,0.2);
}

body .caixa-alert p{
	font-size: 14px;
	color: #999999;
	margin: 0 0 15px;
	line-height: 24px;
}

body .caixa-alert a{
	color: var(--cor-1);
}

.caixa-alert a.botaoCookies{
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	padding: 0 20px;
	height: 36px;
	line-height: 36px;
	background-color: var(--cor-1);
	color: #FFFFFF;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    margin-left: 15px;
}

.caixa-alert a.botaoCookies:hover{
	color: #FFFFFF;
	background-color: #333333;
}

.recusar{
	display: inline-block;
	vertical-align: middle;
	line-height: 36px;
	background-color: transparent;
	border: none;
	color: #999999;
	text-decoration: underline;
}

@media (max-width: 1000px) {
	.caixa-alert{
		padding: 20px;
	}
}

@media (max-width: 767px) {
	.caixa-alert{
		max-width: 90%;
	}

    .caixa-alert p{
        font-size: 12px;
        line-height: 20px;
    }
}